PDA

Visualizza la versione completa : framework


Stefano Parisio
26-09-2008, 20:15
Buona serata a tutti, vorrei chiedere il perchè non riesco ad installare il framework 2.0 e 3.0 tutti e due service pack 1

MItaly
26-09-2008, 20:24
Che errore ti dà?
P.S.: sezione errata.

alka
26-09-2008, 20:38
Questo non è un problema di programmazione.

Posta nell'area Windows e software (indicando più dettagli, perché altrimenti sarà impossibile fornire qualsivoglia suggerimento a riguardo).

Ciao! :ciauz:

Loading